
 /* load basestyles.css first then tweak as needed here */
 

/* move to base */


/* end move to base*/
 
 
 h1 { color: #0A4A86; }
 
 a { text-decoration: none;  }
 a:hover { text-decoration: underline; }     
 
 /*a.noUnderline { text-decoration: none }*/
 
 #content-inner {
    width: auto;
    margin: 0 auto;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
 #content-left {flex: 0 1 64%; width: 64%; max-width: 64%;}
 #content-right {flex: 0 1 24%; width: 24%; max-width: 24%;}
 
 
 /* tweaks of basestyles.css above this line */ 
 /* new codes below this line */

 .photo-left>p { width: 75%;margin-right: auto;margin-left: auto; }
 .photo-full>p { width: 75%;margin-right: auto;margin-left: auto; }
   
 .agendatimecol {width: 16%; max-width: 16%;}
  
 #header-outer { 
 background: url(https://tes.science.energy.gov/images/TES_banner_bkgrd.jpg) left top repeat-x;
 background-size:cover;
 height:100%;
 }
 #header-left { max-width: 30%; text-align: left;  }
 
 #header-mid, #header-mid a { 
 text-decoration: none;
 text-align: left; 
 font-size: 1.8em; 
 font-size: 3.1vw; 
 color: white; }
 
 #dropdown-research h2,  #dropdown-about h2{
 font-size: 11px;
 line-height: 24px;
 text-transform: uppercase;
 letter-spacing: 0.1em;
 margin-top: 6px;
 color: #ffffff;
 }
 #dropdown-research h2 a, #dropdown-about h2 a { color: #ffffff; }
 #dropdown-research h2 a:hover,  #dropdown-about h2 a:hover { color: #ffffff; text-decoration: underline; }
 
 
 .columnnav {
 width: 279px; 
 float: left;
 text-align: left;
 padding: 0 20px 12px 20px;
 border-right: thin #DDDDDD solid;
 background-color: #607289;
 }
 .columnnav:last-of-type { border-right: none; }
 .columnnav p {
 font-size: 13px;
 line-height: 24px;
 margin: 12px 0;
 color: #ffffff;
 }
 .columnnav p a { color: #ffffcc;  }
 .columnnav p a:hover { color: #fff;  text-decoration: underline; }
 .columnnav ul {
 display: list-item; 
 list-style: none;
 font-size: 13px; 
 padding-left: 1em;
 text-indent: -1.5em; 
 }
 .columnnav li {
 display: list-item; 
 list-style: none;
 font-size: 13px;
 line-height: 24px;
 }
 .columnnav li a {
 color: #ffffcc; 
 background: url(https://tes.science.energy.gov/images/bullet-dots.gif) no-repeat 5px 12px;
 padding: 7px 5px 7px 20px;
 }
 .columnnav li a:hover {
 color: #fff; 
 text-decoration: underline;
 }
 
 .columnnav ul li ul {
 text-indent: -2.5em;
 margin-left: 1em;}

 .columnnav ul li ul li a {
 color: #ffffcc; 
 background: url(https://tes.science.energy.gov/images/bullet-dots.gif) no-repeat 5px 12px;
 padding: 7px 5px 7px 20px;
 margin-left: 1em; 
 text-indent: -3em;
 }
 .columnnav ul li ul li a:hover { color: #fff;  text-decoration: underline; }
 .columnnav img { border: 4px solid #798a9f; padding: 1px; }

 .dropdown {
 position: absolute; 
 top: 171px; 
 margin-left: 2em;
 width: auto;
 height: auto; 
 color: #fff; 
 background-color: #607289;/*#607289*/ 
 display: none;
 padding: 20px 0 10px 0; 
 z-index: 100;
 border-left: 2px solid #ffffff;
 -moz-border-radius-bottomright: 10px;
 -khtml-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -khtml-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;/* */
 }
 
  
 #now-featuring, #newsparabox {  background-color: #C9BFAF; color: #000; } 
 #now-featuring h3, #newsparabox h3{ color: #000; }
 #now-featuring h4, #newsparabox h4{ color: #000; }
 #now-featuring li, #newsparabox li{ color: #000; }
 #now-featuring li ul, #newsparabox li ul {color: #000; } 
 #now-featuring p, #newsparabox p{color: #000; } 
 #now-featuring a, #newsparabox a { text-decoration: underline; color: #000; }
 #now-featuring a:hover, #newsparabox a:hover {color: green; }
 
.news-item {margin-bottom: 2em; padding-bottom: 0.8em; border-bottom: 1px dashed gray;}
.news-item:last-child {margin-bottom: 0.4em;  border-bottom:none;}
#content-right .news-item p {margin: 0; padding: 0;}


/* right side highlights */
#content-right ul.list4 li {list-style: none; padding: 0 0 0 0; margin: 0 0 0 0; border-bottom: 1px dashed #607289;}
  #content-right ul.list4 li:last-child {border-bottom: none;}


 /*#id01 h3, #id01b h3 {padding-left: 0; }*/
 #id01 p, #id01b p {padding-left: 0;}
 #id01 p+ul, #id01b p+ul { margin-top: -1.6em;}
 #id01 ul, #id01b ul {padding-left: 2em; margin-left: 2em; margin-top: 0; padding-top: 0;}

 /* facebook styles */
 .fb-like-box { background-color: White; }
 
 
 #photo-gallery {
 background: #CDE0CE;
 border: 1px solid #b3bbc5;
 padding: 9px 0 0 9px;
 color: #505b6b;
 float: left;
 margin-right: 1em;
 margin-bottom: 3em;
 margin-left: 1em;
 }
 #thumbnails { margin-top: 9px; }
 #photo-gallery img {
 border: 1px solid #ffffff;
 margin: 0 10px 10px 0;
 }
 
#footer-outer { 
 background: #CDC5B8 url(https://tes.science.energy.gov/images/TES_footerSM.png) repeat-x center top;
 background-size: cover;
 background-color: transparent;
   border-top: 5px outset #0F4E82; font-weight: lighter;  }	

#footer-outer h2 {  color: #44576C; }	

  
 #homepgfeatures {
 background: transparent;
 color: black; 
 /*float: left;*/
 margin-top:1em;
 margin-right: 1em;
 margin-bottom: 3em;
 margin-left: 1em;
 } 
/*
 #homepgfeatures h2 { margin-bottom: 10px; }
 #homepgfeatures h3 {
 font-size: 1.2em;
 line-height: 1.2em;
 margin-bottom: 5px;
 }
 #homepgfeatures h4 {
 font-size: 1.1em;
 line-height: 1.1em;
 margin-bottom: 5px;
 }
 #homepgfeatures li {
 font-size: 1.2em;
 line-height: 1.5em;
 margin-left: 20px;
 list-style-type: square;
 }
 #homepgfeatures p {
 font-size: 1.2em;
 line-height: 1.5em;
 }
 #homepgfeatures img { border: 1px solid #ffffff; }
 #homepgfeatures a { color: #784D21; }
 #homepgfeatures a:hover { text-decoration: underline; }
 */
 #homepgfeatures-wrap {
 margin-top: 1em;
 padding-bottom: 1em;
 border-bottom: 1px dashed #b3bbc5;
 display: block;
 min-height: 10em;
 } 
 #homepgfeatures-wrap:last-child {  border-bottom: 1px none; }
 /*
 #homepgfeatures-left { float: left; width: 58%; }
 #homepgfeatures-left img { width:90%;  height: auto;}
 #homepgfeatures-right { float: right; width: 40%; }
  */
 .contentobject { background-color: #C9BFAF; background-image: none; } 
 
 #content-right ul.tabbernav li a { background: #E5E1D9; color: #505b6b; } 
 
 #content-right ul.tabbernav li.tabberactive a
 { border-bottom: 1px solid #C9BFAF; background-color: #C9BFAF; }
 
 #content-right ul.tabbernav li.tabberactive a:hover {
 color: #000;
 background: #C9BFAF;
 border-bottom: 1px solid #C9BFAF;
 } 
 #content-right .tabberlive .tabbertab { background-color: #C9BFAF; }
 
#content-right ul.list4 li ul li {list-style-type: disc;
    margin: 0px 0px 0px 1em;
    font-size: 0.8em; border-bottom:none;}

 
 /* google search styles */
 #nav-search table, #nav-search tr, #nav-search tbody, #nav-search td { background-color: transparent; border: none;padding: 0 0 0 0; }
 
 #nav-search tr {border-top: thin gray solid; padding: 1em 1em 1em 1em;}
 #nav-search tr:first-child td {border-top: none;} 
 .gsc-control-cse { font-family: Arial, sans-serif; border-color: #333; border: none !important; background-color: transparent !important; padding: 0 0 0 0; }
 input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus { border-color: #38761D; margin: 0 0 0 0; }
 input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus { border-color: #000000; background-color: #333; background-image: none; filter: none; }
 .gsc-tabHeader.gsc-tabhActive { border-color: #E9E9E9; background-color: #E9E9E9; border-bottom-color: #FF9900 }
 .gsc-tabsArea { border-color: #FF9900; }
 .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult { border-color: #FFFFFF; background-color: #FFFFFF; }
 .gsc-webResult.gsc-result:hover, .gsc-imageResult:hover { border-color: #FFFFFF; background-color: #DCDCDC; }
 .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b { color: #0000CC; }
 .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b { color: #0000CC; }
 .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b { color: #0000CC; }
 .gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b { color: #0000CC; }
 .gsc-cursor-page { color: #0000CC; }
 a.gsc-trailing-more-results:link { color: #0000CC; }
 .gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType { color: #000000; /*padding-left: 2em;*/ }
 .gs-fileFormat { margin-left: 2em; }
 .gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl { color: #008000; }
 .gs-webResult div.gs-visibleUrl-short { color: #008000; }
 .gs-webResult div.gs-visibleUrl-short { display: none; }
 .gs-webResult div.gs-visibleUrl-long { display: block; }
 
 

 
 @media all and (max-width: 800px) {
#content-left, #content-right {flex: 0 0 100%; max-width: none;}


}



